import { OnInit } from '@angular/core';
import * as i0 from "@angular/core";
export declare class CollapsePageComponent implements OnInit {
    cl1: string;
    cl2: string;
    cl3: string;
    cl4: string;
    constructor();
    ngOnInit(): void;
    fresh1(dt: string): void;
    fresh2(dt: string): void;
    fresh3(dt: string): void;
    fresh4(dt: string): void;
    static ɵfac: i0.ɵɵFactoryDeclaration<CollapsePageComponent, never>;
    static ɵcmp: i0.ɵɵComponentDeclaration<CollapsePageComponent, "ngb-collapse-page", never, {}, {}, never, never>;
}
